<!-- Nu2Menu entry for Simple Socket File Transfer -->
<NU2MENU>
	<MENU ID="Network">	   		
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\SimSockFT\ssft.exe))" CMD="RUN" FUNC="@GetProgramDrive()\Programs\SimSockFT\ssft.exe">Simple Soket FT</MITEM>
	</MENU>
</NU2MENU>
